<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:background="@drawable/black"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:gravity="bottom" >

            <Button
                android:id="@+id/btn_allyes"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="2sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="全選"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_allno"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="全不選"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_rcount"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="2sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_red"
                android:text="試算"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_save"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="2sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_green"
                android:text="轉單"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="2sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="返回"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_top"
            android:layout_width="fill_parent"
            android:layout_height="60dp"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_marginTop="1sp"
            android:background="@drawable/black"
            android:orientation="horizontal" >

            <ImageButton
                android:id="@+id/imageButton15"
                android:layout_width="60dp"
                android:layout_height="fill_parent"
                android:contentDescription="@string/desc"
                android:scaleType="fitXY"
                android:src="@drawable/widget_search" />

            <ImageButton
                android:id="@+id/imageButton16"
                android:layout_width="60dp"
                android:layout_height="fill_parent"
                android:contentDescription="@string/desc"
                android:scaleType="fitXY"
                android:src="@drawable/reset" />

            <EditText
                android:id="@+id/edSearch"
                android:layout_width="match_parent"
                android:layout_height="fill_parent"
                android:layout_gravity="left"
                android:layout_marginLeft="5sp"
                android:layout_marginTop="3sp"
                android:background="@drawable/keypad_edit"
                android:hint="請輸入貨號或品名關鍵字"
                android:inputType="textEmailAddress"
                android:textSize="20sp" />
        </LinearLayout>

        <ListView
            android:id="@+id/list_pitems"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/layout_bottom"
            android:layout_below="@+id/layout_top"
            android:layout_marginBottom="5sp"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:background="#00000000"
            android:cacheColorHint="#00000000"
            android:divider="#00000000"
            android:dividerHeight="1px"
            android:fastScrollEnabled="true" >
        </ListView>
    </RelativeLayout>

</LinearLayout>